### Method

# Gio ProxyAddress get_password

since: 2.26

#### Declaration

    const gchar*
    g_proxy_address_get_password (
      GProxyAddress* proxy
    )

#### Description

Gets `proxy`‘s password.

Available since: 2.26

Gets property | `Gio.ProxyAddress:password`

#### Return value

Type: `const gchar*`

The `proxy`‘s password.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.